<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>sage</title>
	</head>
	<body>
			<!--标签弹出层-->
			<div id="labelChoose" class="mask block">
				<div class="detailed labelChoose">
					<button type="button" class="icon detailed_close"></button>
					<div class="labelChoose_title">
						<span>已选标签</span>
						<span class="labelChoose_span">标签<span class="icon icon_close_active"></span></span>
						<span class="labelChoose_span">标签2<span class="icon icon_close_active"></span></span>
					</div>
					<div class="labelChoose_list clearfix">
						<ul>
							<li>
								<input type="checkbox" name="" id="" value="" />标签2</li>
							<li>
								<input type="checkbox" name="" id="" value="" />标签2</li>
						</ul>
					</div>
					<div class="labelChoose_seach">
						<span>查询标签</span>
						<div>
							<input class="form-control" id="likeMemberTagName" value="">
							<a href=""><i class="input_icon input_seach"></i></a>
						</div>
					</div>
					<button type="button" id="tagSaveBtn2" class="btn btn-success btn-block choose_btn">保存</button>
				</div>
			</div>
			
			<script type="text/javascript">
				$(function() {
					require(['selectTag']);
				});
			</script>
	</body>

</html>